NOHUP(1)

NAVN
nohup - afvikl en kommando immun for hangups, med uddata til en ikke-tty

SYNOPSIS
nohup KOMMANDO [ARG]...
nohup FLAG

BESKRIVELSE

Kør KOMMANDO og ignorer hangup-signaler.

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Hvis standard-ind er en terminal, så omdirigér den fra en ulæselig fil. Hvis standard-ud er en terminal, så føj uddata til "nohup.out" hvis muligt, ellers "$HOME/nohup.out". Hvis standard-fejl er en terminal, så omdirigér den til standard-ud. Brug "nohup KOMMANDO > FIL" for at gemme udskriften til FIL.

BEMÆRK: din skal har måske sin egen version af nohup, som normalt erstatter versionen beskrevet her. Se venligst til din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/nohup>
eller lokalt tilgængelig via: info '(coreutils) nohup invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.